Mailbird 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1828054 漏洞类型 跨站脚本
发布时间 2019-11-18 更新时间 2019-11-21
CVE编号 CVE-2019-15054 CNNVD-ID CNNVD-201911-1123
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1123
|漏洞详情
Mailbird是Mailbird团队的一款电子邮件客户端应用程序。 Mailbird 2.7.5.0 r之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:startrekdude.github.io

链接:https://startrekdude.github.io/mailbird.html


来源:CONFIRM

链接:https://www.getmailbird.com/ReleaseNotes/LatestReleaseNotes.html


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15054